/*

FILE CALLED IN ADMIN PAGE

Developed By: Steve Curry

April 23, 2009

*/

$(document).ready(function()

{

	$('#forgotLink').click(function()

	{

		$('#formTableDiv').hide();

		$('#ForgotPasswordTableDiv').show();

	})

	

	$('#backtoLink').click(function()

	{

		$('#ForgotPasswordTableDiv').hide();

		$('#formTableDiv').show();		

	})

});



function submitforgotpassword()

{

	

	$('#preloader').html('<img src="images/ajax-loader.gif" border="0">');

	var email = $('#email2').val();



	$.ajax({

		type: "GET",

		url: "forgotpassword.ajax.php",

		data: 	"type=forgotpassword&email=" + email,

		error: function(){

			alert("Error loading data.");

			$('#preloader').html("<small>Enter the e-mail address you registered with and hit Retrieve Password button</small>");

		},

		success: function(html){

			$('#preloader').html(html);

			AjaxPreloader('hide');

		}

	});



	return false;

	

}